<div class="form-group">
  <label for="ge" class="block">Greater than or equal</label>
  <input type="text" class="form-control wxs inline" id="ge" required>
  <input type="text" class="form-control wxs inline" data-parsley-ge="#ge" data-parsley-trigger="blur" required>
</div>
